﻿@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre, form, fieldset, table, th, td, span{padding:0; margin:0}
body{margin:0px; padding:0px; color:#333333; font-size:12px; background:#f0f0f0}
img{margin:0px; padding:0px; border:none}
form{margin:0px; padding:0px; border:none}
a{color:#333333; text-decoration:none}
a:hover{color:#ff0012; text-decoration:none}
ul{list-style:none; margin:0; padding:0}
.yahei{font-family:"Microsoft Yahei"}
input, textarea, select{outline:none}
/* head */
.head{width:100%; height:115px; background:#ececec}
.headbar{width:1000px; height:100px; margin:auto; position:relative}
.headbar .logo{width:600px; height:115px; position:absolute; top:0; left:0; background:url(../Images/logo.png) no-repeat}
.headbar .head_nav{height:20px; line-height:20px; position:absolute; right:10px; top:10px; font-size:12px}
.headbar .head_nav a{color:#666666; padding:0 10px}
.headbar .head_nav a:hover{color:#ff0012}
.headbar .search{width:230px; height:25px; position:absolute; right:10px; top:65px}
.headbar .search .s_input{width:180px; height:25px; background:#fff; border:none; padding:0 10px; border-radius:6px 0 0 6px; float:left; display:inline}
.headbar .search .s_btn{width:30px; height:25px; background:#fff url(../Images/s_btn.png) no-repeat 5px 6px; border:none; border-radius:0 6px 6px 0; float:left; display:inline; cursor:pointer}
/* nav */
.nav{width:1000px; margin:0px auto; height:40px; background:#6a675e}
.navbar{width:999px; height:40px; margin:auto; overflow:hidden}
.navbar li{width:111px; height:40px; line-height:40px; text-align:center; float:left; display:inline}
.navbar li a{font-size:14px; color:#FFF; display:block}
.navbar li a:hover{background:#888681}
/* banner */
.banner{width:100%; height:400px; overflow:hidden; position:relative}
.banner .hd{height:15px; overflow:hidden; position:absolute; right:50%; bottom:5px; z-index:1}
.banner .hd ul{overflow:hidden; zoom:1; float:left}
.banner .hd ul li{float:left; margin-right:5px; width:30px; height:5px; line-height:14px; text-align:center; background:#2697d3; cursor:pointer}
.banner .hd ul li.on{background:#ff7f00; color:#fff}
.banner .bd{position:relative; height:100%; z-index:0}
.banner .bd li{zoom:1; vertical-align:middle; }
.banner .bd img{width:1000px; height:400px; display:block; margin:auto}

.loginBox{width:100%; height:225px; position:absolute; top:0px; left:0; z-index:99}
.loginBox .login{width:1000px; height:225px; margin:auto; position:relative}
.login .mc{width:225px; height:225px;position:absolute; top:0; left:20px;}
.login .mc h2{width:200px; height:30px; line-height:30px; color:#de0904; font-family:"微软雅黑"; font-size:18px; font-weight:normal; margin:20px auto}
.login .mc .item{width:200px; margin:20px auto; color:#de0904}
.login .mc .item input{width:130px; height:25px; background:#fff; border:none; padding:0 5px}
.fint14{font-size:14px}
.login .mc .item a{color:#de0904; font-size:12px}
/* main */
.main{width:1000px; height:215px; margin:20px auto}
.main .mainBox{width:325px; height:198px; border:1px solid #cdcdcd; float:left; display:inline; background:url(../Images/bg.png) repeat-x 1px 1px; position:relative}
.main .mainBox img{width:300px; height:80px; border:1px solid #cdcdcd; margin:10px auto; display:block}
.main .mainBox h3{width:300px; height:25px; line-height:25px; margin:auto}
.main .mainBox h3 a{font-size:12px; color:#333}
.main .mainBox p{width:300px; line-height:20px; margin:13px auto 0 auto; overflow:hidden}
.main .mainBox .bottom{width:325px; height:15px; background:url(../Images/bg1.png) no-repeat; position:absolute; left:0; bottom:-16px}

.con{width:998px; height:200px; border:1px solid #cdcdcd; margin:0 auto 30px auto; background:url(../Images/bg.png) repeat-x 1px 1px; position:relative}
.con .news{width:370px; height:200px; float:left; display:inline; margin:0 0 0 15px; overflow:hidden}
.con .news h3{width:370px; height:30px; line-height:30px; margin:10px auto 5px auto; font-size:14px; color:#333} 
.con .news li{width:370px; height:28px; line-height:28px}
.con .news li span{float:right; display:inline}

.con .about{width:550px; height:200px; float:right; display:inline; margin:0 15px 0 0; overflow:hidden}
.con .about h3{width:550px; height:30px; line-height:30px; margin:10px auto 5px auto; font-size:14px; color:#333} 
.con .about p{width:550px; height:140px; overflow:hidden; line-height:28px}
/* footer */
.link{width:100%; height:50px; margin:auto; background:#ececec}
.linkBox{width:1000px; height:50px; margin:auto; line-height:50px}
.linkBox a{padding:0 10px}
/* footer */
.footer{width:100%; height:115px; background:#6a675e}
.footerbar{width:1000px; height:115px; margin:auto; position:relative}
.footerbar .f_logo{width:216px; height:115px; position:absolute; top:0; left:0; background:url(../Images/f_logo.png) no-repeat}
.footerbar .p_1{width:650px; height:30px; line-height:30px; position:absolute; top:25px; left:300px; color:#d0d0cf}
.footerbar .p_2{width:650px; height:30px; line-height:30px; position:absolute; top:55px; left:300px; color:#d0d0cf}
.footerbar .p_3{width:80px; height:80px; position:absolute; top:17px; right:0}

